@font-face {
      font-family: "PoppinsBold";
      src: url("//www.joyeriasirius.com.ar/joyeria-mayorista-caravanas-acero-plata-cadenas-anillos-dijes-cadenas/fonts/montserrat-bold.ttf");
}
@font-face {
      font-family: "PoppinsRegular";
      src: url("//www.joyeriasirius.com.ar/joyeria-mayorista-caravanas-acero-plata-cadenas-anillos-dijes-cadenas/fonts/montserrat-regular.ttf");
}
#fondocategoria{
	width:100%;
	height:100%;
	float:left;		
}
#fondocategoria1{
	width:100%;
    height:auto;
	/*position:relative;*/
	padding-bottom:25%;	
	float:left;
}

#fondocategoria2{
	width:100%;
    height:auto;
    margin:0 auto;
	/*position:relative;*/
	/*padding-bottom:25%;*/	
	float:left;
}

/*
#fondocategoria2, #fondocategoria3{float: left;padding-bottom: 100px;text-align: center;width: 80%;margin-left: 10%;}
#fondocategoria2 img{ width:80%; margin:0 auto;}
*/
h1{font-family: 'Poppins', sans-serif; /*Personalizado*/ color:#737476; float:left; width:100%; padding-top:50px; padding-bottom:30px; letter-spacing:2px; font-size:18px; font-weight:400; text-align:center;}

#fondocategoria3{ padding-top:30%;}
#fondocategoria3 div{ float:left; width:calc(100% / 3); padding:20px; box-sizing: border-box;font-family: "PoppinsRegular",sans-serif;}
#fondocategoria3 div h1{font-family: "PoppinsBold",sans-serif; font-size:40px; letter-spacing:-3px; line-height:40px; color:#626262; padding-bottom:30px;}
#fondocategoria3 div img{ margin-bottom:-12px;}
#fondocategoria3 div p{}
#fondocategoria3 div p span{ font-weight:600;}
#ofertas-slider{width:100%;height:550px;background:transparent;border:0px;outline:0px;	}
#fondo-categoria-destacados{ float:left; width:80%; padding-left:10%; padding-right:10%; background-color:#fcf8f5; padding-top:60px; padding-bottom:60px; margin-top:40px;}
#fondo-categoria-destacados div{ float:left; width:calc(94% / 3); margin-left:1%; margin-right:1%; text-align:center;}
#fondo-categoria-destacados h2{font-family: 'Cabin', sans-serif; font-size:18px; letter-spacing:1px; padding-top:20px; padding-bottom:10px;}


#rubros-slider{
	width:100%;
	height:50%;
	background:transparent;
	border:0px;
	outline:0px;
	padding:0px;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	position: absolute;	
}
#whatsapp-vendedores{float:left; padding-top:30px; box-sizing: border-box;font-family: "PoppinsRegular",sans-serif; font-size:21px; color:#626262; text-align:center; width:100%; padding-bottom:30px; background-color:#D1F2D1;padding-left:10%; padding-right:10%;}
#whatsapp-vendedores img{ margin-left:20px; margin-right:20px;}

/*SECCION DE ICONOS*/
#todas-categ{padding-left:10%; padding-right:10%; width:80%; float:left; padding-top:50px; padding-bottom:50px; background-color:transparent; text-align:center;}
#todas-categ h1{font-family:"Poppins",sans-serif; font-weight:400; text-align:center; color:#737476;letter-spacing:2px; font-size:18px;}
#todas-categ p{ float:left; width:calc(88% / 6); margin:1%; text-align:center; color:#737476;font-family:"Poppins",sans-serif; font-weight:400; font-size:14px;padding-top: 20px;padding-bottom: 20px;}
#todas-categ p:hover{background-color: #fcf8f5; border-radius:20px;}

@media (max-width: 1200px) {
#todas-categ p{ min-height:180px;}
#fondo-categoria-destacados div{ width:100%; margin-left:0%; margin-right:0%; margin-bottom:50px;}
}
@media (max-width: 1024px) {
#fondocategoria3 div{width:100%;}
}
@media (max-width: 1000px) {
#todas-categ p{ width:calc(94% / 3);}
}
@media (max-width: 850px) {
#todas-categ p{ width:calc(96% / 2);}
}